
/* New tab with affected glyphs */
"70m-Dl-lI5.title" = "Etkilenen gliflerle yeni sekme";

/* Opens a new tab with all affected layers. */
"9Nk-NC-rvh.ibShadowedToolTip" = "Etkilenmiş tüm gliflerle yeni bir sekme açar.";

/* Label */
"Q3e-6m-7j6.title" = "Etiket";

/* Changes from old file */
"QvC-M9-y7g.title" = "Eski dosyadan değişiklikler";

/* %{value1}@ issues */
"uyD-QI-xpT.ibShadowedDisplayPattern" = "%{value1}@ sorun";

/* OK */
"yPn-DF-tKz.title" = "Tamam";
